/*
 Theme Name:   TeesRep
 Theme URI:    https://viacreative.co.uk
 Description:  TeesRep child theme
 Author:       VIA Creative
 Author URI:   https://viacreative.co.uk
 Template:     generatepress
 Version:      0.1
 Text Domain:  teesrep
*/

html {
	min-height: 100%;
}
body {
	background: var(--contrast);
	background: linear-gradient(180deg,rgba(26, 85, 38, 1) 0%, rgba(145, 181, 8, 1) 100%);
	min-height: 100%;
}
h1.entry-title {
	text-align: center;
}
.container-circle-green > * {
	margin: 0;
}
.main-navigation .menu-bar-item>a {
	line-height: 50px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: var(--base-3);
	border-radius: 50%;
}
.menu-bar-items .gp-icon svg,
.menu-toggle .gp-icon svg {
	height: 30px;
	width: 30px;
	color: var(--contrast);
	top: 10px;
}
button.menu-toggle {
	background-color: var(--base-3);
	border-radius: 50%;	
}
button.menu-toggle:hover,
button.menu-toggle:focus {
	background-color: var(--accent);
}
#mobile-header .inside-navigation {
	padding: 20px 10px 20px 10px;
}
@media (max-width: 768px) {
	#mobile-header .navigation-branding .main-title,
	#mobile-header .mobile-header-navigation .site-logo,
	.mobile-header-navigation .site-logo {
		margin-left: 20px;
	}
	.site-logo.mobile-header-logo img {
		padding: 0 !important;
	}
	.menu-toggle {
		padding: 0 15px;
	}
	.main-navigation.has-branding .menu-toggle {
		padding-right: 15px !important;
	}
}
.site-footer .wp-block-navigation .current-menu-item a {
	color: var(--contrast);
}
button#gform_submit_button_1 {
	align-items: center;
	color: var(--base-3);
	column-gap: 1.75rem;
	display: inline-flex;
	text-decoration: none;
	border: 2px solid var(--base-3);
	border-radius: 50px;
	padding: 1.25rem 2rem;
	width: 100%;
}
#gform_submit_button_1 .gb-shape svg {
	width: 1.5rem;
	height: 1.5rem;
	fill: currentColor;
}
#gform_submit_button_1:hover {
	background-color: var(--accent);
}
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
	background-color: var(--contrast) !important;
	border-top: 1px solid var(--base-3);
}